* {
    font-family: 'Poppins', sans-serif;
}

header {
    -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
}

header {
    align-items: center;
    justify-content: space-between;
}

.red {
    margin-left: 10px;
    margin-right: 10px;
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
}



.navigation {
    display: flex;
}

.item {
    list-style: none;
    display: flex;
}

#items {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
}

a:link {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: underline;
}


button {
    margin-top: 9px;
    padding: 5px 98px;
}

button:hover {
    margin-top: 9px;
    padding: 5px 96px;
    cursor: pointer;
    color: white;
    font-weight: bold;
    background-color: #0f0f0f;
}